<?xml version="1.0" encoding="utf-8"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" default="true" />
	<Font name="微软雅黑" size="12" bold="true"/>
	<!-- Menu标签的属性要通过Default来定义，为了让下级菜单也能拥有同样的外观 -->
	<Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x303132&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;30,0,0,0&quot; bkimage=&quot;file='bitmap\caption\menu_bk.png' corner='26,2,2,2' source='6,6,44,24'&quot; itemselectedbkcolor=&quot;0xFFdcecfa&quot; itemtextcolor=&quot;0xFF333333&quot; " />
	<Menu>
		<!--MenuElement name="Menu_help" text="帮助" icon="bitmap\caption\head-icon-help.png" iconsize="20,20"/-->
		<MenuElement name="Menu_about" text="关于" icon="bitmap\halo2.1\menuIco\about.png" iconsize="13,13"/>
		<MenuElement name="Menu_Readme" text="软件更新信息" icon="bitmap\halo2.1\menuIco\readme.png" iconsize="13,13"/>
		<MenuElement name="Menu_manService" text="人工服务" icon="bitmap\halo2.1\menuIco\manservice.png" iconsize="13,13"/>
	</Menu>
</Window>